Telegram APIChannels
channels.getParticipants
Get the participants of a supergroup/channel
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get the participants of a supergroup/channel
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.getParticipants" \ -H "Content-Type: application/json" \ -d '{ "params": { "channel": { "_": "inputChannelEmpty" }, "filter": { "_": "channelParticipantsRecent" }, "offset": 0, "limit": 0, "hash": "string" } }'{ "result": { "_": "channels.channelParticipants", "count": 0, "participants": [ { "_": "channelParticipant", "userId": 0, "date": 0, "subscriptionUntilDate": 0, "rank": "string" } ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}getParticipant
Get info about a [channel/supergroup](https://core.telegram.org/api/channel) participant
getSendAs
Obtains a list of peers that can be displayed as the sender in a specific context. With for_live_stories, returns peers that may author [live story in-call messages »](https://core.telegram.org/api/group-calls#in-call-messages).